Bug 1840012 - Insights tarball files don't have extension set
Summary: Insights tarball files don't have extension set
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.z
Assignee: Alexandre Vicenzi
QA Contact: Angelina Nikiforova
Radek Vokál
URL:
Whiteboard:
Depends On: 1838969
Blocks: 1855313
TreeView+ depends on / blocked
 
Reported: 2020-05-26 08:46 UTC by Vadim Rutkovsky
Modified: 2020-07-21 10:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1838969
: 1855313 (view as bug list)
Environment:
Last Closed: 2020-07-21 10:31:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift insights-operator pull 116 None closed Bug 1840012: [release-4.4] pkg: write files with extension 2020-08-25 10:25:53 UTC
Red Hat Product Errata RHBA-2020:2913 None None None 2020-07-21 10:31:46 UTC

Description Vadim Rutkovsky 2020-05-26 08:46:18 UTC
+++ This bug was initially created as a clone of Bug #1838969 +++

Files recorded in the insights tarball don't have extension set. This complicates file analysis using external tools

Comment 3 Angelina Nikiforova 2020-07-10 09:15:02 UTC
Fixed and verified in 4.4.0-0.nightly-2020-07-10-004502

Comment 5 errata-xmlrpc 2020-07-21 10:31:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2913


Note You need to log in before you can comment on or make changes to this bug.